## golang-github-notaryproject-notation-go 1.2.1

=== debian/changelog ===
golang-github-notaryproject-notation-go (1.2.1-4) unstable; urgency=medium

  * Team upload.
  * Disable network tests. Closes: #1104509.

 -- Santiago Vila <sanvila@debian.org>  Wed, 14 May 2025 21:40:00 +0200

golang-github-notaryproject-notation-go (1.2.1-3) unstable; urgency=medium

  * normalize patches
  * install extra testdata to fix FTBFS
  * Skip tests that fail on unknown certificate status

 -- Reinhard Tartler <siretart@tauware.de>  Fri, 27 Dec 2024 18:10:27 -0500

golang-github-notaryproject-notation-go (1.2.1-2) unstable; urgency=medium

  * Fix overflow on 32-bit architectures
  * Allow skipping tests that connec to the internet, Closes: #1090825

 -- Reinhard Tartler <siretart@tauware.de>  Thu, 26 Dec 2024 07:27:14 -0500

golang-github-notaryproject-notation-go (1.2.1-1) unstable; urgency=medium

  * Initial release (Closes: #1089752)

 -- Reinhard Tartler <siretart@tauware.de>  Thu, 12 Dec 2024 05:33:31 -0500
