=== debian/rules ===
#!/usr/bin/make -f

export DH_GOLANG_INSTALL_EXTRA := $(wildcard config/testdata/*/*.json)

%:
	dh $@ --builddirectory=_build --buildsystem=golang
