## golang-github-notaryproject-notation-go 1.3.2

=== debian/changelog ===
golang-github-notaryproject-notation-go (1.3.2-1) unstable; urgency=medium

  [ Simon Josefsson ]
  * Team upload.
  * Upload to unstable.
  * Use watch v5.
  * New upstream version 1.3.2
  * Drop Rules-Requires-Root: no.
  * Standards-Version: 4.7.2.
  * Bump debian/* copyright years.
  * Add new variant of upstream copyright notices.
  * Refresh patches.
  * Bump version on B-D's.
  * Fix executable-not-elf-or-script.
  * Fix Forwarded: on patches.

  [ Reinhard Tartler ]
  * Also tighten dependends for the -dev package

 -- Simon Josefsson <simon@josefsson.org>  Fri, 31 Oct 2025 18:48:39 +0100

golang-github-notaryproject-notation-go (1.2.1-5) experimental; urgency=medium

  * fix: enable timestamping cert chain revocation check during signing (#482)
    Closes: #1094409
  * Bump dependency on golang-github-notaryproject-notation-core-go-dev

 -- Reinhard Tartler <siretart@tauware.de>  Sun, 01 Jun 2025 08:26:00 -0400
