=== debian/control ===
Source: golang-github-notaryproject-notation-go
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders:
 Reinhard Tartler <siretart@tauware.de>
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-golang,
 golang-any,
 golang-github-go-ldap-ldap-dev,
 golang-github-notaryproject-notation-core-go-dev (>= 1.3.0-1~),
 golang-github-notaryproject-notation-plugin-framework-go-dev,
 golang-github-notaryproject-tspclient-go-dev (>= 1.0.0-1~),
 golang-github-opencontainers-go-digest-dev,
 golang-github-opencontainers-image-spec-dev,
 golang-github-veraison-go-cose-dev,
 golang-golang-x-crypto-dev,
 golang-golang-x-mod-dev,
 golang-oras-oras-go-dev
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-notaryproject-notation-go
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-notaryproject-notation-go.git
Homepage: https://github.com/notaryproject/notation-go
XS-Go-Import-Path: github.com/notaryproject/notation-go

Package: golang-github-notaryproject-notation-go-dev
Architecture: all
Multi-Arch: foreign
Depends:
 golang-github-notaryproject-notation-core-go-dev (>= 1.3.0-1~),
 golang-github-notaryproject-notation-plugin-framework-go-dev,
 golang-github-notaryproject-tspclient-go-dev (>= 1.0.0-1~),
 golang-github-opencontainers-go-digest-dev,
 golang-github-opencontainers-image-spec-dev,
 golang-github-veraison-go-cose-dev,
 golang-golang-x-crypto-dev,
 golang-golang-x-mod-dev,
 golang-oras-oras-go-dev,
 ${misc:Depends}
Description: Sign and verify OCI artifacts (library)
 This package contains libraries for signing and verification of artifacts as
 per Notary Project specifications. It is being used by the notation CLI for
 signing and verifying artifacts.
