=== debian/rules ===
--- 
+++ 
@@ -4,3 +4,7 @@
 
 %:
 	dh $@ --builddirectory=_build --buildsystem=golang
+
+# executable-not-elf-or-script
+execute_before_dh_auto_install:
+	chmod -v -x $(CURDIR)/_build/src/github.com/notaryproject/notation-go/plugin/testdata/plugins/foo/notation-foo
